function eliminarFunc(idFunc){
 	 
				if(idFunc!=""){
					
						//var server = '<?php echo $_SERVER["HTTP_HOST"]; ?>';
						var server = location.host;
						var urlSrv = "../mt_funcionarios/eliminarFunc.php";
						
						var parametros = {
							"idFunc" : idFunc
						};
						// $("#accionEliminar").html("<img style='margin: 0 auto; display:block; margin-top:60px;' src='http://" + server + "/vilca.cl/sb_remuneracion2/mant_maestros/mt_funcionarios/images/loading.gif'/>");
						$.ajax({
                            type:"post",
                            url: urlSrv,
                            data: parametros,
                            success:function(data){
                                
								//location.reload(4000);
								alert(data);
								$(function () {
								   $('#mensajeAlerta').modal('toggle');
								});
								
							}, 
							error: function(jqXHR, exception) {
								if (jqXHR.status === 0) {
									alert("Desconectado. Verifica tu conexi\u00f3n");
								} else if (jqXHR.status == 404) {
									alert("Pagina no encontrada");  
								} else if (jqXHR.status == 500) {
									alert('Error 500. Error interno.');
								} else if (exception === 'parsererror') {
									alert('No se envi\u00f3 adecuadamente la informaci\u00f3n.');
								} else if (exception === 'timeout') {
									alert('Se agot\u00f3 el tiempo.');
								} else if (exception === 'abort') {
									alert('Se abort\u00f3 la operaci\u00f3n.');
								} else {
									alert('Error:' + jqXHR.responseText);
								}
							}
                        });
					
				}
						  
						  
}